BODY
{
/*    color: #FF0000; */
    background: #000000;
    font-family: "Arial", "Comic Sans"
}

A {font-family: "Arial", "Comic Sans"; font-weight: bold; font-size: 9pt; line-height: 10pt}
A:link {color: #FFCC00}
A:active {color: #FF0000}
A:visited {color: #FF6600}

b.table
{
    COLOR: #ffcc00;
    FONT-FAMILY: "Arial", "Comic Sans";
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
}
td
{
    background: #000000;
    FONT-FAMILY: "Arial", "Comic Sans";
//    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 13pt
}
H1
{
    COLOR: #ff0000;
    FONT-FAMILY: "Arial", "Comic Sans";
    FONT-SIZE: 15pt;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 4pt
}
H2
{
    COLOR: #ffcc00;
    FONT-FAMILY: "Arial", "Comic Sans";
    FONT-SIZE: 13pt;
    FONT-WEIGHT: bold
}
H3
{
    COLOR: #ffcc00;
    FONT-FAMILY: "Arial", "Comic Sans";
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
}